Pixels
Get a tracking pixel
GET
/api/pixels/{pixelId}Returns the specified tracking pixel and its configuration.
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Path parameters
| Name | Type | Description |
|---|---|---|
| pixelIdrequired | string | ID of the tracking pixel. |
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| createdAtrequired | string | Date and time the record was created. |
| deletedAtrequired | string | Date and time the record was deleted, if applicable. |
| idrequired | string | Unique identifier of the resource. |
| namerequired | string | Display name of the resource. |
| slugrequired | string | URL slug used to access the resource. |
| teamIdrequired | string | ID of the associated team. |
| updatedAtrequired | string | Date and time the record was last updated. |
| userIdrequired | string | ID of the associated user. |
200 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
Code samples
cURL